KRUBYAPPLICATION(1)

NAME
krubyapplication - a KDE ruby application loader

SYNOPSIS
krubyapplication application_directory/ruby_script [Qt-options] [KDE-options]

DESCRIPTION
krubyapplication Allows KDE ruby applications to be launched via a .desktop file.

AUTHOR
krubyapplication was written by Richard Dale. This manual page was written by David Palacio for the Debian project, but may be used by others.